#fw-section-rich-text-a6691093-e566-43e9-b426-a5a085d044ce {
--font-heading-scale: 1.52;
--font-body-scale: 0.97;
}
#fw-section-rich-text-a6691093-e566-43e9-b426-a5a085d044ce {
--color-primary: #ff8e8e;
--color-primary-rgb: 255, 142, 142;
--color-background: #fffee2;
--color-background-rgb: 255, 254, 226;
--color-on-background: #b5465c;
--color-on-background-rgb: 181, 70, 92;
--color-on-primary: #fff4e6;
--color-on-primary-rgb: 255, 244, 230;
--color-product-image-background: #b5465c;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff8e8e;
--primary-btn-text: #fff4e6;
--primary-btn-border-color: #b5465c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b5465c;
--secondary-btn-border-color: #b5465c;

}

#fw-section-collections-list-ec7dee3f-6ba2-4432-9660-0422132b3030 {
--color-primary: #ff8e8e;
--color-primary-rgb: 255, 142, 142;
--color-background: #fffee2;
--color-background-rgb: 255, 254, 226;
--color-on-background: #b5465c;
--color-on-background-rgb: 181, 70, 92;
--color-on-primary: #faedcf;
--color-on-primary-rgb: 250, 237, 207;
--color-product-image-background: #b5465c;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff8e8e;
--primary-btn-text: #faedcf;
--primary-btn-border-color: #b5465c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b5465c;
--secondary-btn-border-color: #b5465c;

}


#fw-section-announcement-bar-6bd5af86-76cd-43e5-8e86-b70751db67b5 {
--color-primary: #ff8e8e;
--color-primary-rgb: 255, 142, 142;
--color-background: #f1cfac;
--color-background-rgb: 241, 207, 172;
--color-on-background: #b5465c;
--color-on-background-rgb: 181, 70, 92;
--color-on-primary: #fff4e6;
--color-on-primary-rgb: 255, 244, 230;
--color-product-image-background: #b5465c;
--color-background-brightness: 213;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff8e8e;
--primary-btn-text: #fff4e6;
--primary-btn-border-color: #b5465c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b5465c;
--secondary-btn-border-color: #b5465c;

}
#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.25;
}